# Generated by Django 2.2.7 on 2019-11-20 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProyectoApp', '0007_auto_20191120_1816'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bicicletas',
            name='Marca',
        ),
        migrations.RemoveField(
            model_name='bicicletas',
            name='nombre',
        ),
        migrations.AddField(
            model_name='bicicletas',
            name='talla',
            field=models.CharField(choices=[('XS', 47), ('X', 50), ('M', 52), ('L', 54), ('XL', 56)], default=47, max_length=2),
        ),
    ]
